libzypp 17.37.10

iniparser.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <list>`
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp-core/base/NonCopyable.h>`
`#include <zypp-core/base/InputStream>`
`#include <zypp-core/ui/ProgressData>`

Go to the source code of this file.

## Classes
class | zypp::parser::IniParser
| Simple INI-file parser. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::parser